/*     1044145 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1044145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1044145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044145__ {height:20px}
}

/*     1044155 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1044165 : BLANK 컨텐츠      */
.blank__1044165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1044165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044165__ {height:20px}
}

/*     1044175 : BLANK 컨텐츠      */
.blank__1044175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044175__ {height:20px}
}

/*     1044185 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1044195 : BLANK 컨텐츠      */
.blank__1044195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1044195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044195__ {height:10px}
}

/*     1044205 : 장문 텍스트      */
.textarea__266635__ p {
	word-break:keep-all;
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1044215 : BLANK 컨텐츠      */
.blank__1044215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044215__ {height:20px}
}

/*     1051945 : 장문 텍스트      */
/*.textarea__273255__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}*/

.textarea__273255__ {background:url(/img_up/shop_pds/davit11/build/option/su-jeong-sa-jin-ip-ni-da1691655868.png) no-repeat; background-position:right; padding:50px 15px;}
.textarea__273255__ p {
	margin:0;padding:0px;
	font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.textarea__273255__ p span {color:#fff; font-weight:700; font-size:24px;}
.textarea__273255__  .pcpc {display:none; width: 50%;  margin-left: 50%;}
.textarea__273255__  .mm {display:block;word-break:keep-all;}

@media all and (min-width:1024px){
.textarea__273255__ .txt{ max-width: 1240px;margin: auto;}
.textarea__273255__ p {font-size:20px; /*padding:20px 20px 20px 60px;*/ width:50%;}
.textarea__273255__ {background:url(/img_up/shop_pds/davit11/build/option/re-i-eo115-bok-sa1691653512.png);background-repeat: no-repeat;   background-position: center center; padding: 150px 0px; background-size: cover}
.textarea__273255__ p span {font-size:36px;}
.textarea__273255__  .mm {display:none;}
.textarea__273255__  .pcpc {display:block;}
}

/*     1044225 : BLANK 컨텐츠      */
.blank__1044225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044225__ {height:20px}
}

/*     1044235 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1044265 : BLANK 컨텐츠      */
.blank__1044265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044265__ {height:20px}
}

/*     1044275 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed  #193d70; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(5, 1fr); gap: 50px; }
	.title__263455__ div { width: 220px; height: 220px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 210px; height: 210px;}
.title__263455__ div .sun_d2 {width: 210px; height: 210px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1044285 : 타이틀 텍스트      */
.title__1044285__ {font-size:0}
.title__1044285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1044285__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1044285__.style_top p {padding-top:10px}
.title__1044285__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1044285__.style_right p {padding-right:14px}
.title__1044285__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1044285__.style_bottom p {padding-bottom:12px}
.title__1044285__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1044285__.style_left p {padding-left:14px}
.title__1044285__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1044285__.style_circle1 p {padding-left:18px}
.title__1044285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1044285__.style_circle2 p {padding-left:18px}
.title__1044285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1044285__ p {font-size:{$farm_set[font_size]}px}
	.title__1044285__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1044285__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1044285__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1044285__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1044295 : BLANK 컨텐츠      */
.blank__1044295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044295__ {height:20px}
}

/*     1044305 : BLANK 컨텐츠      */
.blank__1044305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044305__ {height:20px}
}

/*     1044315 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1044325 : BLANK 컨텐츠      */
.blank__1044325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044325__ {height:20px}
}

/*     1044595 : 이미지 리스트 (타일형)      */
.img_tile__574475__ {overflow:hidden;word-break:keep-all;}
.img_tile__574475__ .img_inner {margin:0 -5px}
.img_tile__574475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__574475__ * {box-sizing:border-box}
.img_tile__574475__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__574475__ .item a {display:block;}
.img_tile__574475__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__574475__ .item:last-child .image{display:none;}
.img_tile__574475__ .figure {display:block}
.img_tile__574475__ .figure img {vertical-align:top;}
.img_tile__574475__ .caption {display:block;margin-top:10px}
.img_tile__574475__ .caption > span {display:block}
.img_tile__574475__ .caption > span.subject {font-weight:bold;color:#fff;    background: #1c4697;padding: 10px 0;margin:0 20px;text-align: center; border-radius: 24px;}
.img_tile__574475__ .caption > span.content {margin:15px 0;color:#444444 }
.img_tile__574475__ .it{ padding:15px 0 0 0;min-width:100%;letter-spacing:-0.05em;}
.img_tile__574475__ .item .image{display:none;}

.text_m_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__574475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__574475__ .caption > span.content {font-size:14px;line-height:1.4em; text-align: center;}
.text_m_big__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__574475__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__574475__ .item {width:100%}
.col_m_2__574475__ .item {width:50%}
.col_m_3__574475__ .item {width:33.3333%}
.col_m_4__574475__ .item {width:25%}
.col_m_1__574475__ .item,
.col_m_2__574475__ .item2n,
.col_m_3__574475__ .item3n,
.col_m_4__574475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__574475__ .item,
	.col_m_2__574475__ .item2n,
	.col_m_3__574475__ .item3n,
	.col_m_4__574475__ .item4n {clear:none}

	.col_t_1__574475__ .item {width:100%}
	.col_t_2__574475__ .item {width:50%}
	.col_t_3__574475__ .item {width:33.3333%}
	.col_t_4__574475__ .item {width:25%}
	.col_t_5__574475__ .item {width:20%}
	.col_t_6__574475__ .item {width:16.6666%}
	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__574475__ .img_inner {margin:0}
	.img_tile__574475__ .item {padding:10px}
	.img_tile__574475__ .caption {margin-top:15px}
	.img_tile__574475__ .caption > span.subject{margin:0 50px;}
	.img_tile__574475__ .caption > span.content {margin:20px 5px; font-size:24px; text-align: center;  }
	.img_tile__574475__ .item .image{margin:-73px 12px 0; display:block;width:100%;}
	.img_tile__574475__ .it{padding:20px 0 0 0;min-width: 252px;min-height: 338px;}
	.text_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__574475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__574475__ .caption > span.content { font-size:24px; line-height:1.5em}
	.text_big__574475__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__574475__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:none}

	.col_pc_1__574475__ .item {width:100%}
	.col_pc_2__574475__ .item {width:50%}
	.col_pc_3__574475__ .item {width:33.3333%}
	.col_pc_4__574475__ .item {width:25%}
	.col_pc_5__574475__ .item {width:20%}
	.col_pc_6__574475__ .item {width:16.6666%}
	.col_pc_1__574475__ .item,
	.col_pc_2__574475__ .item2n,
	.col_pc_3__574475__ .item3n,
	.col_pc_4__574475__ .item4n,
	.col_pc_5__574475__ .item5n,
	.col_pc_6__574475__ .item6n {clear:both}
}

/*     1044345 : BLANK 컨텐츠      */
.blank__1044345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044345__ {height:20px}
}

/*     1044665 : BLANK 컨텐츠      */
.blank__1044665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044665__ {height:20px}
}

/*     1044675 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1044685 : BLANK 컨텐츠      */
.blank__1044685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044685__ {height:20px}
}

/*     1044695 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center;  border-radius: 25px;word-break:keep-all;}
.textarea__265845__ div {padding:10px 0;width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#193d70;}
.textarea__265845__ .pcpc {display:none;text-align:right;}
.textarea__265845__ .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;padding:20px; }
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.textarea__265845__ .mm {display:none;}
.textarea__265845__ .pcpc {display:block;}
}

/*     1044705 : BLANK 컨텐츠      */
.blank__1044705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1044705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044705__ {height:10px}
}

/*     1044715 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265835__ div {padding:10px 0;width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#193d70;}
.textarea__265835__  .pcpc {display:none;text-align:left}
.textarea__265835__ .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;padding:20px; }
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:20px}
.textarea__265835__ p span {font-size:24px;}
.textarea__265835__ .mm {display:none;}
.textarea__265835__ .pcpc {display:block;}
}

/*     1044725 : BLANK 컨텐츠      */
.blank__1044725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1044725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044725__ {height:10px}
}

/*     1044735 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265845__ div {padding:10px 0; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#193d70;}
.textarea__265845__  .pcpc {display:none;text-align:right}
.textarea__265845__  .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;padding:20px; }
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.textarea__265845__  .mm {display:none;}
.textarea__265845__  .pcpc {display:block;}
}

/*     1044765 : BLANK 컨텐츠      */
.blank__1044765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1044765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044765__ {height:10px}
}

/*     1044775 : 장문 텍스트      */
.textarea__265835__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265835__ div {padding:10px 0px; width: 100%; box-sizing: border-box;}
.textarea__265835__ img {border-radius: 25px;}
.textarea__265835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265835__ p span { font-weight:700; font-size:18px;}
.textarea__265835__ p font {color:#193d70;}
.textarea__265835__  .pcpc {display:none;text-align:left}
.textarea__265835__ .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265835__  {gap: 0px; }
.textarea__265835__ div {width: 617px;padding:20px; }
.textarea__265835__ img {border-radius: 25px 0 0 25px;}
	.textarea__265835__ p {font-size:20px}
.textarea__265835__ p span {font-size:24px;}
.textarea__265835__ .mm {display:none;}
.textarea__265835__ .pcpc {display:block;}
}

/*     1044785 : BLANK 컨텐츠      */
.blank__1044785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1044785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044785__ {height:10px}
}

/*     1044795 : 장문 텍스트      */
.textarea__265845__ {display:flex; justify-content: space-between; flex-wrap: wrap;  flex-direction: row;  gap:0px; align-items: center; border-radius: 25px;word-break:keep-all;}
.textarea__265845__ div {padding:10px 0; width: 100%; box-sizing: border-box;}
.textarea__265845__ img {border-radius: 25px;}
.textarea__265845__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__265845__ p span { font-weight:700; font-size:18px;}
.textarea__265845__ p font {color:#193d70;}
.textarea__265845__  .pcpc {display:none;text-align:right}
.textarea__265845__  .mm {display:block;}

@media all and (min-width:1024px){
.textarea__265845__ div {width: 617px;padding:20px;}
.textarea__265845__  {gap: 0px;     flex-direction: row-reverse;}
.textarea__265845__ img {border-radius: 0 25px 25px 0;}
	.textarea__265845__ p {font-size:20px}
.textarea__265845__ p span {font-size:24px;}
.textarea__265845__  .mm {display:none;}
.textarea__265845__  .pcpc {display:block;}
}

/*     1044745 : BLANK 컨텐츠      */
.blank__1044745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1044745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044745__ {height:40px}
}

/*     1044485 : BLANK 컨텐츠      */
.blank__1044485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1044485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044485__ {height:40px}
}

/*     1044495 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1044505 : BLANK 컨텐츠      */
.blank__1044505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1044505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044505__ {height:15px}
}

/*     1044515 : 장문 텍스트      */
.textarea__856815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__856815__ p{letter-spacing:-0.03em;}
.textarea__856815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__856815__ .pcpc {font-weight: 500;} 
.textarea__856815__  .mb {text-aling:center !important;}


@media all and (min-width:1024px){
	.textarea__856815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.textarea__856815__  .mb{display:none;}
	 .textarea__856815__ .pcpc {display:block;}
}

/*     1044525 : BLANK 컨텐츠      */
.blank__1044525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044525__ {height:20px}
}

/*     1044535 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1044545 : BLANK 컨텐츠      */
.blank__1044545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1044545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044545__ {height:15px}
}

/*     1073805 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}
.textarea__256818__ .mm{text-align:center;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1044565 : BLANK 컨텐츠      */
.blank__1044565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1044565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044565__ {height:40px}
}

